oliel/Ori_Metamodel_EL8_repo

ovirt-engine-api-metamodel uses publican , which has been retired in EL8. In order to build ovirt-engine-api-metamodel on EL8, an EL8 repo which includes publican is required. Hence the creation of this repo


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/oliel/Ori_Metamodel_EL8_repo/